Package: libhtml-escape-perl / 1.10-1

Metadata

Package Version Patches format
libhtml-escape-perl 1.10-1 3.0 (quilt)

This package has no patches.